.nav {
	position:relative;
	display:inline-block;
	width: 100%;
}
.nav-list {
	text-align:left;
	width: calc(100% - 150px);
	float: left;
}
.nav-item {
	float:left;
	*display:inline;
	zoom:1;
	position:relative;
	width: 14.28%;
	cursor: pointer;
	
	-moz-transition: background 0.4s;
	-webkit-transition: background 0.4s;
	transition: background 0.4s;
}
.nav-item a {
	display:block;
	position: relative;
	line-height: 50px;
	text-align: center;
	border-right: 1px solid #4c4c4c;
	color: inherit;		
	text-transform: uppercase;
	-moz-transition: background 0.4s;
	-webkit-transition: background 0.4s;
	transition: background 0.4s;
	font-size: 0.8em;
}
.nav-bars {
	display: block;
	width: 50px;
	font-size: 1.6em;
	text-align: center;
/* 	border-right: 1px solid #4c4c4c; */
	line-height: 50px;
	cursor: pointer;
}
.nav-search {
	display: block;
	width: 100px;
	font-size: 1.2em;
	border: none;
	cursor: pointer;
	line-height: 50px;
	text-align: center;
}
.nav-item > a:hover, .nav-search:hover, .nav-bars:hover, .active {
	background-color: #7bad77;
}
.nav-item:hover .nav-submenu {
	display:block;
}
/* Navigation submenu */
.nav-submenu {
	display:none;
	position:absolute;
	left:0;
	width:200px;
}
.nav-sub-sub-menu {
	display:none;
	position:absolute;
	left:200px;
	top: 0;
	width:200px;
}
.nav-submenu-item a {
	background:black;
	border-top: 1px solid #4c4c4c;
	display:block;
	text-align: left;
	padding: 0 20px; 
}
.nav-submenu-item a:hover {
	background:#7bad77;
}
.nav-submenu-item {
	position: relative;
}
.nav-submenu-item:hover .nav-sub-sub-menu {
	display:block;
}
/* Mobile navigation */
.nav-mobile {
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
	position:absolute;
	top:0;
	right:0;
	background:#3D3D3B url(../img/nav.svg) no-repeat center center;
	background-size:18px;
	height:50px;
	width:50px;
}
/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {
	position:absolute;
	top:0;
	right:0;
	display:none;
	border-left:1px solid #4c4c4c;
	height:51px;
	width:50px;
	cursor:pointer;
	z-index: 9999;
}
.nav-click i {
	display:block;
	height:48px;
	width:48px;
	background:url(../img/drop.svg) no-repeat center center;
	background-size:20px;
	
}
.nav-click:hover {
	background-color:#7bad77;
}
.nav-rotate {
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-o-transform:rotate(180deg);
	transform:rotate(180deg);
}



/*------------------------------------*\
    Media Queries
\*------------------------------------*/

@media only screen and (min-width: 320px) and (max-width: 860px) {
	.nav-mobile {
		display:block;
	}
	.nav {
		width:100%;
		padding:50px 0 0;
		z-index: 9999;
	}
	.nav-list {
		display:none;
	}
	.nav-item {
		width:100%;
		float:none;
		background-color: black;
	}
	.nav-item > a {
		padding: 0 15px;
		text-align: left;
		border-top: 1px solid #4c4c4c;
	}
	.nav-click {
		display:block;
	}
	.nav-mobile-open {
		border-radius:5px 5px 0 0;
		-webkit-border-radius:5px 5px 0 0;
		-moz-border-radius:5px 5px 0 0;
	}
	.nav-item:hover .nav-submenu {
		display:none;
	}
	.nav-submenu {
		position:static;
		width:100%;
	}
	.nav-submenu-item a {
		padding: 0 40px;
	}
	.nav-list {
		width: 100%;
		z-index: 100;
		position: relative;
	}
}